<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'ContributionScores' => array( 'ContributionScores' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'ContributionScores' => array( 'نتائج_المساهمة' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'ContributionScores' => array( 'نتايج_المساهمه' ),
);

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = array(
	'ContributionScores' => array( 'বৰঙনিৰ_মূল্যায়ন' ),
);

/** Bashkir (башҡортса) */
$specialPageAliases['ba'] = array(
	'ContributionScores' => array( 'Өлөш_мәрәйҙәре' ),
);

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = array(
	'ContributionScores' => array( 'Skor_sumbangan' ),
);

/** Breton (brezhoneg) */
$specialPageAliases['br'] = array(
	'ContributionScores' => array( 'Skor_Degasadennoù' ),
);

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = array(
	'ContributionScores' => array( 'DoprinosiBodovi' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'ContributionScores' => array( 'Beitragspunkte' ),
);

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = array(
	'ContributionScores' => array( 'Skorêİştiraxan' ),
);

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = array(
	'ContributionScores' => array( 'Kontribuatingoj' ),
);

/** Estonian (eesti) */
$specialPageAliases['et'] = array(
	'ContributionScores' => array( 'Kaastööpunktid' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'ContributionScores' => array( 'امتیازهای_مشارکت' ),
);

/** Finnish (suomi) */
$specialPageAliases['fi'] = array(
	'ContributionScores' => array( 'Muokkauspisteet' ),
);

/** Galician (galego) */
$specialPageAliases['gl'] = array(
	'ContributionScores' => array( 'Puntuación_das_contribucións' ),
);

/** Hebrew (עברית) */
$specialPageAliases['he'] = array(
	'ContributionScores' => array( 'דירוג_תרומות' ),
);

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = array(
	'ContributionScores' => array( 'PwentajKontribisyon' ),
);

/** Hungarian (magyar) */
$specialPageAliases['hu'] = array(
	'ContributionScores' => array( 'Szerkesztési_pontok' ),
);

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = array(
	'ContributionScores' => array( 'Scores_de_contributiones' ),
);

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = array(
	'ContributionScores' => array( 'Skor_kontribusi', 'SkorKontribusi' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'ContributionScores' => array( '貢献スコア', '貢献得点' ),
);

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = array(
	'ContributionScores' => array( 'ពិន្ទុអ្នករួមចំណែក' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'ContributionScores' => array( '기여점수' ),
);

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = array(
	'ContributionScores' => array( 'MetmaacherZahle' ),
);

/** Ladino (Ladino) */
$specialPageAliases['lad'] = array(
	'ContributionScores' => array( 'Resultados_de_ajustamientos' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'ContributionScores' => array( 'Score_vun_de_Kontributiounen' ),
);

/** Macedonian (македонски) */
$specialPageAliases['mk'] = array(
	'ContributionScores' => array( 'БодувањеНаПридонесите' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'ContributionScores' => array( 'സേവനസ്കോറുകൾ' ),
);

/** Marathi (मराठी) */
$specialPageAliases['mr'] = array(
	'ContributionScores' => array( 'योगदानप्राविण्य' ),
);

/** Norwegian Bokmål (norsk (bokmål)‎) */
$specialPageAliases['nb'] = array(
	'ContributionScores' => array( 'Bidragspoeng' ),
);

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = array(
	'ContributionScores' => array( 'Biedragentelling' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'ContributionScores' => array( 'Gebruikersscores', 'Bijdragenscores' ),
);

/** Polish (polski) */
$specialPageAliases['pl'] = array(
	'ContributionScores' => array( 'Punkty_za_edycje' ),
);

/** Russian (русский) */
$specialPageAliases['ru'] = array(
	'ContributionScores' => array( 'Очки_вклада' ),
);

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = array(
	'ContributionScores' => array( 'योगदानप्राप्ताङ्क' ),
);

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = array(
	'ContributionScores' => array( 'SkórePríspevkov' ),
);

/** Swedish (svenska) */
$specialPageAliases['sv'] = array(
	'ContributionScores' => array( 'Bidragspoäng' ),
);

/** Thai (ไทย) */
$specialPageAliases['th'] = array(
	'ContributionScores' => array( 'คะแนนการเขียน' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'ContributionScores' => array( 'Mga_puntos_ng_ambag' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'ContributionScores' => array( 'KatkıSkorları', 'KatkıPuanları' ),
);

/** Ukrainian (українська) */
$specialPageAliases['uk'] = array(
	'ContributionScores' => array( 'Очки_внеску' ),
);

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = array(
	'ContributionScores' => array( '贡献得分' ),
);

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = array(
	'ContributionScores' => array( '貢獻得分' ),
);